RubyGems Navigation menu

ruby_fgraph 0.0.12

Lite gem for iteracting with facebook graph api.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.0.12 - September 29, 2010 (15.0 KB)
  2. 0.0.11 - September 28, 2010 (5.5 KB)
显示所有版本 (共 3 个)

Runtime 依赖 (1):

oauth2 ~> 0.0.11

Development 依赖 (1):

rspec >= 1.2.9

业主:

作者:

  • Dmitriy Zaporozhets

SHA 256 校验和:

167c38aee48592ee177ed44a6f962daa04c938b246eebeeb80abebf4b845298d

下载总量 7,583

这个版本 4,323

许可:

需要的 Ruby 版本:

链接: